Subject: Submission of draft-ietf-ldapext-ldapv3-dupent-07.txt

From: "Jim Sermersheim" <[email-masked]>
Date: Wed, 18 Jul 2001 23:48:47 -0600

I-D Editor,

Please publish the attached draft as an update to draft-ietf-ldapext-ldapv3-dupent-06.txt

LDAPExt Group,

Here's the change log. This reflects comments made during the previous last call.

Changes to draft-ietf-ldapext-ldapv3-dupent-06.txt
- Changed 'smallest' to 'smallest order'
- Added "All controlValue data is represented as ASN.1 in this document, and is to be BER encoded as stated in Section 5.1 of [RFC2251]." To section 4, and modified text introducing ASN.1 def's
- Added "Note that this may result in search result entries that no longer match the search filter.

Specifying an attribute supertype has the effect of treating all values of that attribute's subtypes as if they were values of the specified attribute supertype. See Section 5.2 for an example of this." To section 4.1.1
- Modified the example in Section 5.2 to show how attribute supertypes are handled
- Minor editorials

Thanks,
Jim